/* normalize.css */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block;}audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}audio:not([controls]){display:none;height:0;}[hidden],template{display:none;}a{background-color:transparent;}a:active,a:hover{outline:0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}h1{font-size:2em;margin:0.67em 0;}mark{background:#ff0;color:#000;}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:1em 40px;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}pre{overflow:auto;}code,kbd,pre,samp{font-family:'Hack',monospace;font-size:1em;}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}button{overflow:visible;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}input{line-height:normal;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}textarea{overflow:auto;}optgroup{font-weight:bold;}table{border-collapse:collapse;border-spacing:0;}td,th{padding:0;}

/* skeleton.css */
.container{position:relative;width:100%;max-width:1280px;margin:0 4%;padding:0 20px;box-sizing:border-box;}.column,.columns{width:100%;float:left;box-sizing:border-box;}@media (min-width: 400px) {.container{width:85%;padding:0;}}@media (min-width: 550px) {.container{width:80%;}.column,.columns{margin-left:4%;}.column:first-child,.columns:first-child{margin-left:0;}.one.column,.one.columns{width:4.66666666667%;}.two.columns{width:13.3333333333%;}.three.columns{width:22%;}.four.columns{width:30.6666666667%;}.five.columns{width:39.3333333333%;}.six.columns{width:48%;}.seven.columns{width:56.6666666667%;}.eight.columns{width:65.3333333333%;}.nine.columns{width:74.0%;}.ten.columns{width:82.6666666667%;}.eleven.columns{width:91.3333333333%;}.twelve.columns{width:100%;margin-left:0;}.one-third.column{width:30.6666666667%;}.two-thirds.column{width:65.3333333333%;}.one-half.column{width:48%;}.offset-by-one.column,.offset-by-one.columns{margin-left:8.66666666667%;}.offset-by-two.column,.offset-by-two.columns{margin-left:17.3333333333%;}.offset-by-three.column,.offset-by-three.columns{margin-left:26%;}.offset-by-four.column,.offset-by-four.columns{margin-left:34.6666666667%;}.offset-by-five.column,.offset-by-five.columns{margin-left:43.3333333333%;}.offset-by-six.column,.offset-by-six.columns{margin-left:52%;}.offset-by-seven.column,.offset-by-seven.columns{margin-left:60.6666666667%;}.offset-by-eight.column,.offset-by-eight.columns{margin-left:69.3333333333%;}.offset-by-nine.column,.offset-by-nine.columns{margin-left:78.0%;}.offset-by-ten.column,.offset-by-ten.columns{margin-left:86.6666666667%;}.offset-by-eleven.column,.offset-by-eleven.columns{margin-left:95.3333333333%;}.offset-by-one-third.column,.offset-by-one-third.columns{margin-left:34.6666666667%;}.offset-by-two-thirds.column,.offset-by-two-thirds.columns{margin-left:69.3333333333%;}.offset-by-one-half.column,.offset-by-one-half.columns{margin-left:52%;}}html{font-size:62.5%;}body{font-size:1.5em;line-height:1.6;font-weight:400;font-family:"Raleway","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;color:#222;}h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:2rem;font-weight:300;}h1{font-size:4.0rem;line-height:1.2;letter-spacing:-.1rem;}h2{font-size:3.6rem;line-height:1.25;letter-spacing:-.1rem;}h3{font-size:3.0rem;line-height:1.3;letter-spacing:-.1rem;}h4{font-size:2.4rem;line-height:1.35;letter-spacing:-.08rem;}h5{font-size:1.8rem;line-height:1.5;letter-spacing:-.05rem;}h6{font-size:1.5rem;line-height:1.6;letter-spacing:0;}@media (min-width: 550px) {h1{font-size:4rem;}h2{font-size:3.6rem;}h3{font-size:3rem;}h4{font-size:2.4rem;}h5{font-size:1.5rem;}h6{font-size:1.2rem;}}a{color:#1EAEDB;}a:hover{color:#0FA0CE;}.button,button,input[type="submit"],input[type="reset"],input[type="button"]{display:inline-block;height:38px;padding:0 30px;color:#555;text-align:center;font-size:11px;font-weight:600;line-height:38px;letter-spacing:.1rem;text-transform:uppercase;text-decoration:none;white-space:nowrap;background-color:transparent;border-radius:4px;border:1px solid #bbb;cursor:pointer;box-sizing:border-box;}.button:hover,button:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover,.button:focus,button:focus,input[type="submit"]:focus,input[type="reset"]:focus,input[type="button"]:focus{color:#333;border-color:#888;outline:0;}.button.button-primary,button.button-primary,input[type="submit"].button-primary,input[type="reset"].button-primary,input[type="button"].button-primary{color:#FFF;background-color:#33C3F0;border-color:#33C3F0;}.button.button-primary:hover,button.button-primary:hover,input[type="submit"].button-primary:hover,input[type="reset"].button-primary:hover,input[type="button"].button-primary:hover,.button.button-primary:focus,button.button-primary:focus,input[type="submit"].button-primary:focus,input[type="reset"].button-primary:focus,input[type="button"].button-primary:focus{color:#FFF;background-color:#1EAEDB;border-color:#1EAEDB;}input[type="email"],input[type="number"],input[type="search"],input[type="text"],input[type="tel"],input[type="url"],input[type="password"],textarea,select{height:38px;padding:6px 10px;background-color:#fff;border:1px solid #D1D1D1;border-radius:4px;box-shadow:none;box-sizing:border-box;}input[type="email"],input[type="number"],input[type="search"],input[type="text"],input[type="tel"],input[type="url"],input[type="password"],textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;}textarea{min-height:65px;padding-top:6px;padding-bottom:6px;}input[type="email"]:focus,input[type="number"]:focus,input[type="search"]:focus,input[type="text"]:focus,input[type="tel"]:focus,input[type="url"]:focus,input[type="password"]:focus,textarea:focus,select:focus{border:1px solid #33C3F0;outline:0;}label,legend{display:block;margin-bottom:.5rem;font-weight:600;}fieldset{padding:0;border-width:0;}input[type="checkbox"],input[type="radio"]{display:inline;}label>.label-body{display:inline-block;margin-left:.5rem;font-weight:normal;}ul{list-style:circle inside;}ol{list-style:decimal inside;}ol,ul{padding-left:0;margin-top:0;}ul ul,ul ol,ol ol,ol ul{margin:1.5rem 0 1.5rem 3rem;font-size:90%;}li{margin-bottom:1rem;}code{padding:.2rem .5rem;margin:0 .2rem;font-size:90%;white-space:nowrap;border-radius:4px;}pre>code{display:block;padding:1rem 1.5rem;white-space:pre;}th,td{padding:12px 15px;text-align:left;border-bottom:1px solid #E1E1E1;}th:first-child,td:first-child{padding-left:0;}th:last-child,td:last-child{padding-right:0;}button,.button{margin-bottom:1rem;}input,textarea,select,fieldset{margin-bottom:1.5rem;}blockquote,dl,figure,table,p,ul,ol,form{margin-bottom:2.5rem;}.u-full-width{width:100%;box-sizing:border-box;}.u-max-full-width{max-width:100%;box-sizing:border-box;}.u-pull-right{float:right;}.u-pull-left{float:left;}hr{margin-top:3rem;margin-bottom:3.5rem;border-width:0;border-top:1px solid #E1E1E1;}.container:after,.row:after,.u-cf{content:"";display:table;clear:both;}@media (min-width: 400px) {}@media (min-width: 550px) {}@media (min-width: 750px) {}@media (min-width: 1000px) {}@media (min-width: 1200px) {}

/* syntax */
.highlight .hll { background-color: #404040 }
.highlight  {   background: linear-gradient(198deg,rgba(88, 36, 46, 0.29) 0,transparent 50%),linear-gradient(161deg,rgba(88, 102, 171, 0.29) 0,transparent 100%),linear-gradient(370deg,rgba(0, 88, 39, 0.3) 0,transparent 50%), linear-gradient(353deg,rgba(124, 44, 140, 0.28) -20%,transparent 57%), repeating-linear-gradient(210deg,#222 0px,#222 2px,#202020 3px,#202020 9px); color: #d0d0d0 }
.highlight .c { color: #999999; font-style: italic } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .esc { color: #d0d0d0 } /* Escape */
.highlight .g { color: #d0d0d0 } /* Generic */
.highlight .k { color: #6ab825; font-weight: bold } /* Keyword */
.highlight .l { color: #d0d0d0 } /* Literal */
.highlight .n { color: #d0d0d0 } /* Name */
.highlight .o { color: #d0d0d0 } /* Operator */
.highlight .x { color: #d0d0d0 } /* Other */
.highlight .p { color: #d0d0d0 } /* Punctuation */
.highlight .ch { color: #999999; font-style: italic } /* Comment.Hashbang */
.highlight .cm { color: #999999; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #cd2828; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #999999; font-style: italic } /* Comment.PreprocFile */
.highlight .c1 { color: #999999; font-style: italic } /* Comment.Single */
.highlight .cs { color: #e50808; font-weight: bold; background-color: #520000 } /* Comment.Special */
.highlight .gd { color: #d22323 } /* Generic.Deleted */
.highlight .ge { color: #d0d0d0; font-style: italic } /* Generic.Emph */
.highlight .gr { color: #d22323 } /* Generic.Error */
.highlight .gh { color: #ffffff; font-weight: bold } /* Generic.Heading */
.highlight .gi { color: #589819 } /* Generic.Inserted */
.highlight .go { color: #cccccc } /* Generic.Output */
.highlight .gp { color: #aaaaaa } /* Generic.Prompt */
.highlight .gs { color: #d0d0d0; font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #ffffff; text-decoration: underline } /* Generic.Subheading */
.highlight .gt { color: #d22323 } /* Generic.Traceback */
.highlight .kc { color: #6ab825; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #6ab825; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #6ab825; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #6ab825 } /* Keyword.Pseudo */
.highlight .kr { color: #6ab825; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #6ab825; font-weight: bold } /* Keyword.Type */
.highlight .ld { color: #d0d0d0 } /* Literal.Date */
.highlight .m { color: #3677a9 } /* Literal.Number */
.highlight .s { color: #ed9d13 } /* Literal.String */
.highlight .na { color: #bbbbbb } /* Name.Attribute */
.highlight .nb { color: #24909d } /* Name.Builtin */
.highlight .nc { color: #447fcf; text-decoration: underline } /* Name.Class */
.highlight .no { color: #40ffff } /* Name.Constant */
.highlight .nd { color: #ffa500 } /* Name.Decorator */
.highlight .ni { color: #d0d0d0 } /* Name.Entity */
.highlight .ne { color: #bbbbbb } /* Name.Exception */
.highlight .nf { color: #80b4fb } /* Name.Function */
.highlight .nl { color: #d0d0d0 } /* Name.Label */
.highlight .nn { color: #447fcf } /* Name.Namespace */
.highlight .nx { color: #d0d0d0 } /* Name.Other */
.highlight .py { color: #d0d0d0 } /* Name.Property */
.highlight .nt { color: #6ab825; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #40ffff } /* Name.Variable */
.highlight .ow { color: #6ab825; font-weight: bold } /* Operator.Word */
.highlight .w { color: #666666 } /* Text.Whitespace */
.highlight .mb { color: #3677a9 } /* Literal.Number.Bin */
.highlight .mf { color: #3677a9 } /* Literal.Number.Float */
.highlight .mh { color: #3677a9 } /* Literal.Number.Hex */
.highlight .mi { color: #3677a9 } /* Literal.Number.Integer */
.highlight .mo { color: #3677a9 } /* Literal.Number.Oct */
.highlight .sa { color: #ed9d13 } /* Literal.String.Affix */
.highlight .sb { color: #ed9d13 } /* Literal.String.Backtick */
.highlight .sc { color: #ed9d13 } /* Literal.String.Char */
.highlight .dl { color: #ed9d13 } /* Literal.String.Delimiter */
.highlight .sd { color: #ed9d13 } /* Literal.String.Doc */
.highlight .s2 { color: #ed9d13 } /* Literal.String.Double */
.highlight .se { color: #ed9d13 } /* Literal.String.Escape */
.highlight .sh { color: #ed9d13 } /* Literal.String.Heredoc */
.highlight .si { color: #ed9d13 } /* Literal.String.Interpol */
.highlight .sx { color: #ffa500 } /* Literal.String.Other */
.highlight .sr { color: #ed9d13 } /* Literal.String.Regex */
.highlight .s1 { color: #ed9d13 } /* Literal.String.Single */
.highlight .ss { color: #ed9d13 } /* Literal.String.Symbol */
.highlight .bp { color: #24909d } /* Name.Builtin.Pseudo */
.highlight .fm { color: #447fcf } /* Name.Function.Magic */
.highlight .vc { color: #40ffff } /* Name.Variable.Class */
.highlight .vg { color: #40ffff } /* Name.Variable.Global */
.highlight .vi { color: #40ffff } /* Name.Variable.Instance */
.highlight .vm { color: #40ffff } /* Name.Variable.Magic */
.highlight .il { color: #3677a9 } /* Literal.Number.Integer.Long */

/* @font-face {
    font-family: 'Philosopher';
    src: url('/fonts/philosopher-regular-webfont.woff2') format('woff2'),
         url('/fonts/philosopher-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} 
*/
/*!
 *  Hack typeface https://github.com/source-foundry/Hack
 *  License: https://github.com/source-foundry/Hack/blob/master/LICENSE.md
 */
/* FONT PATHS
 * -------------------------- */
@font-face {
  font-family: 'Hack';
  src: url('fonts/hack-regular-subset.woff2?sha=e700a30') format('woff2'), url('fonts/hack-regular-subset.woff?sha=e700a30') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hack';
  src: url('fonts/hack-bold-subset.woff2?sha=e700a30') format('woff2'), url('fonts/hack-bold-subset.woff?sha=e700a30') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;

}

@font-face {
  font-family: 'Hack';
  src: url('fonts/hack-italic-subset.woff2?sha=e700a30') format('woff2'), url('fonts/hack-italic-webfont.woff?sha=e700a30') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;

}

@font-face {
  font-family: 'Hack';
  src: url('fonts/hack-bolditalic-subset.woff2?sha=e700a30') format('woff2'), url('fonts/hack-bolditalic-subset.woff?sha=e700a30') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;

}

/* mine */

html.fa-events-icons-loading .fa-fw::before {
  content: "\00a0";
}

big{
    color:#BBB;
}
#container{
    margin-top:4em;
    padding: 0 1em;
   flex: 1;
}
#wrapper {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
   background: linear-gradient(-169deg,#7f6657 0px,#534c4a 101px,rgba(53, 51, 51, 0.3) 102px,transparent 105px),linear-gradient(-177deg,#685850 0px,#504a49 101px,rgba(64, 59, 58, 0.4) 102px,transparent 107px),linear-gradient(173deg,#5c514c 0px,#4c4848 101px,rgba(53, 51, 51, 0.51) 102px,transparent 105px);
   background-size: 100% 110px;
    background-repeat: no-repeat;
}

p>img{
    border-radius: 3px;
    border: 1px solid rgba(34, 34, 34, 0.38);
     box-shadow: -1px 1px 9px -2px #222;
}

footer {
    background: #3f3b3b;
    opacity: 0.7;
    padding: 0 0.5em;
    font-size: 1.4rem;
    font-weight: normal;
}
@media (min-width: 550px){
    footer span:last-of-type {
        text-align: right;
    }
}
body{
    background:repeating-linear-gradient(210deg,rgba(1,1,1,0.02) 0px,rgba(1,1,1,0.02) 2px,transparent 3px,transparent 9px),linear-gradient(215deg,#5a504c 0,#5a504c 60vh,transparent 126vh);
    background-color: #4c4848;
    color: #dfcdc3;/*#c3ab9e;*/
    font-size: 1.7rem;
    font-family: 'Spinnaker', 'Open Sans', 'Segoe UI', sans-serif;
    text-shadow: -1px 1px 3px #353333;
}

/* scrollbar */
::-webkit-scrollbar {
    width: 10px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background: #4c4848;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: linear-gradient( hsl(23, 19%, 42%) 0%, hsl(25, 8%, 44%) 100%);
    -webkit-box-shadow: inset 0 0 6px rgb(76, 72, 72);
        -webkit-border-radius: 2px;
    border-radius: 2px; 
}
::-webkit-scrollbar-thumb:hover {
  background: linear-gradient( hsl(23, 19%, 47%)  0%, hsl(23, 19%, 42%) 100%);
 
}


h1{
    font-size: 4rem;
    font-weight: 600;
}
#maincol{
    margin-top:3em;
    font-size:13pt;
}
.post-title>a{
    text-decoration: none;
    font-size:3.2rem;
}
.post-subtitle {
    font-size: 2.2rem;
    
}
.post-date{
font-style: oblique;
}
.page h2{
    margin-top:1.5em;
     font-size: 3.5rem;
}

a{
    color: #85b3f5;
     text-decoration: none;
}
a:hover, a.active{
   color:#b8d5ff;
}
#site-title, #site-title a{
         max-width: 100%;
  box-sizing: border-box;
}
/* Make sure elements don't run outside containers (great for images in columns) */
    figure, .post * {
  max-width: 100%;
  box-sizing: border-box; }

  table.wikitable td, table.wikitable th {
    padding: 10px;
}
.sidebar{
    min-width: 17rem;
}
a.sidebar-nav-item
{
      max-width: 100%;
  box-sizing: border-box;
    text-decoration: none;
    display: block;
   
}
hr{
    background-color: #3f3b3b;
    height: 1px; border: 0;
}
ul#markdown-toc {
    list-style: none;
    width: 12em;
    padding: 15px;
    text-align: center;
    line-height: 2;
}
.button{
     background-color: #3f3b3b;
     color:#a9998a;
     border-color:#3f3b3b;
}
.button.disabled, .button.disabled:hover{
    opacity:0.6;
     background-color: transparent;
     color:#a9998a;
     border-color:#3f3b3b;
}

.button:hover{
     background-color: #70665c;
     color:#3f3b3b;
      border-color:#3f3b3b;
}
table,.highlighter-rouge,ul#markdown-toc,blockquote,.message, .related {
    background-color: rgba(0, 0, 0, 0.12);
    border-radius:2px;
    border:none;
}
table{
    padding: 15px;

}
th,td{
     border: 2px solid #4c4848;
     padding: 0.2em 1em;
}

p span.displaynone { display:none; }

/* weird skeleton overrides */
th:first-child, td:first-child {
    padding-left: 1em; 
}
th:last-child, td:last-child {
    padding-right: 1em; 
}


.highlighter-rouge{
       display: inline-block;
    margin:0;
}

blockquote,.message {
    display: inline-block;
    margin:0;
    padding:1em;
}
blockquote > p {
     margin-top: 0;
        margin-bottom: 0;
}

p{
        margin-bottom: 1rem;
}
.message{

    margin-top: 3em;
}
.lead{
   
        line-height: 1.2;
        margin-bottom:1em;
}
.sidebar-nav-item.active{
    text-decoration: none;
    text-shadow: -1px 1px 1px rgba(169,153,138,0.81), 1px -1px 1px rgba(109,161,255,0.77);
    color: #ccd9ec;
    }
@media (min-width: 48em){
.copylol{
    position: absolute;
    bottom: 0;
}
.quoty {    margin-left: 2em;
    float: right;
    }

}
.related{
    margin-top:2em;
    padding:1em 1em 0.1em;
}
.related h2{
    font-size: 2.1rem;
}
.related h3{
    font-size: 1.7rem;
}
.related h3 small {
    color: #70665c;
    margin-left: 1em;
}
ul {list-style: none;}
#indexblurb ul>li:before {    content: "»";
    padding: 0 0.5em;}
.post-date{
  
   display: block;
   margin-bottom: 1em;
}
a.header {
    text-shadow: -3px 0px 1px #a9998a, 2px -1px 3px #6da1ff, 2px -1px 1px #6da1ff;
    color: #f0ede1;
    text-decoration: none;
          max-width: 100%;
  box-sizing: border-box;
}
a.header:hover, a.header:focus {
    text-shadow: -3px 0px 1px rgb(139, 184, 248), 2px -1px 3px #a9998a, 2px -1px 1px #6da1ff;
    text-decoration: none;
    color: #fff;
}

figure {
    background-color: #423e3e;
    display: inline-block;
    padding: 3px;
    border-radius: 3px;
    box-shadow: -1px 1px 9px -2px #222;
}

figcaption {
    text-align: center;
    display: block;
    font-size: 75%;
    font-weight: bold;
   }

figure img {margin-bottom: 0em;}

img#bird {
    display: inline-block;
    max-width: 100%;
    border-radius: 5px;
    width: 32px;
    line-height: 32px;
    vertical-align: middle;
    position: relative;
    bottom: 0.5em;
    margin-bottom: -27px;
    
     border-radius: 114px;
    box-shadow: 0px 0px 66px 0px rgba(255, 199, 167, 0.59), 0px 0px 149px 27px rgba(255, 199, 167, 0.37);
    background: radial-gradient(rgba(255, 199, 167, 0.47) 0, rgba(255, 199, 167, 0.15) 100%);
}
/* bcos firefox has a different box shadow size :/ */
@-moz-document url-prefix() {
img#bird {
  box-shadow: 0px 0px 40px 0px rgba(255,199,167,0.59), 0px 0px 90px 27px rgba(255,199,167,0.37);
}
}
@keyframes bounce {
    0% {
        bottom: 0.5em;
        animation-timing-function: ease-out;
    }

    17% {
        bottom: 1.5em;
        transform:rotate(-13deg);
        animation-timing-function: ease-in;
    }

    34% {
        bottom: 0.5em;
        transform:rotate(0);
        animation-timing-function: ease-out;
    }

    51% {
        bottom: 1em;
        transform:rotate(1deg);
        animation-timing-function: ease-in;
    }

    68% {
        bottom: 0.5em;
             
        animation-timing-function: ease-out;
    }

    85% {
        bottom: 0.7em;
        transform:rotate(-2deg);
        animation-timing-function: ease-in;
    }

    100% {
        transform:rotate(0deg);
        bottom: 0.5em;
    }
}

img#bird.bounce {
    animation: bounce 0.65s;
}

abbr[title]{
text-decoration:none;
}

#preps .prep-gen{
    color: #409c69;
}
#preps .prep-acc{
    color: #64a2bd;
}
#preps .prep-dat{
    color: #c96e6e;
}

svg.feather {
    transform: translateY(4px);
}
